FAQs Técnicas

Realizar una pregunta

Instalación de Smarttest 3.4.7 en Windows 10

Debe instalarse la versión del Acti9 Smart Test ( Acti9_V3.4.7_Light ) en el PC. Si existe la versión Netframework el Smarttest se instalará normalmente.
A menudo el Smartest falla en Windows 10 ya que por defecto está activo el Net Framework 4.6 y para el Smartest es necesario que esté activo el Net Framework 3.5 (que incluye el 2-0 y 3.0)
Se adjunta una guia de como activar el  Net Framework 3.5 (include 2.0 and 3.0) en un PC con Windows 10.
 
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?